<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="47dp" />
    <gradient
        android:centerColor="#669dd4"
        android:centerX="50%"
        android:centerY="50%"
        android:endColor="#F7F9FF"
        android:gradientRadius="300"
        android:startColor="#a07bbc"
        android:type="radial" />
    <padding
        android:bottom="0dp"
        android:left="0dp"
        android:right="0dp"
        android:top="20dp" />
    <size
        android:width="200dp"
        android:height="150dp" />
    <stroke
        android:width="10dp"
        android:color="#b11a1a" />
</shape>
